/* Modify the following items */
@import url(http://fonts.googleapis.com/css?family=Droid+Serif);
@import url(http://fonts.googleapis.com/css?family=Oswald);
body { 
	background:url(../images/bg_repeat.png) repeat ; 
	padding:0; 
	margin:0; 
	border-top: 4px solid #52758e;
	min-width:980px;
	
}

h2 {	font-family:'Droid Serif', serif;
	font-style:italic;
	font-size:22px;
	color:#717171;
	font-weight:normal;
}

h3{color:#343433; font-family:'Oswald',sans-serif;}

a{	
	color:#517794;
}

.view-caucus-membership table {width:100%}
#container { 
	margin: 0 auto;
	clear:left; 
	position:relative; 
	width:100%; 
	border:0px solid red;
	font-family: 'Oswald';
	}

#headerWrap {
	width:100%;
	height:124px;
	
}
#header {
	width:980px;
	position:relative;
	margin:0 auto;
	height:110px;
	padding-top:30px;
}

#header #logo {
	margin-left:10px;
}
#menuTopWrap{
	background:#25292c;
	border-top:4px solid #000;
	height:44px;
	min-width:980px;
}
#menuTopInner{
	width:960px;
	margin:0 auto;
	padding:0 10px;
}
#menuTopInner ul{
	list-style-type:none;
	margin:0;
	padding:0;
	margin-top:-4px;
}
#menuTopInner ul li{
	float:left;
	position:relative;
	width:158px;
	text-align:center;
	margin:0;
	
	
}
#menuTopInner ul li a{
	position:relative;
	font-family:'Oswald';
	font-size:16px;
	text-transform:uppercase;
	color:#fff;
	line-height:44px;
	text-decoration:none;
	text-align:center;
	width:158px;
	height:44px;
	display:inline-block;
	border-top:4px solid #000;
	
	
}
#menuTopInner ul li a:hover, #menuTopInner ul li a.active {
	background:#3f464b;
	border-top:4px solid #52758e;
}
#main-wrapper {
	width:960px;
	margin:0 auto;
	position:relative;
	padding:0 10px;
}
body.sidebar-second #content {
    font-size: 16px;
    line-height: 25px;
    margin-top: 0px;
    padding-top: 15px ;
    width: 615px;
	letter-spacing:.1px;
	float:left;
}
.section {
	margin:0;
}
#content p {
	font-family:'Droid Serif', serif;
	font-size:14px;
	color:#3f464b;
}
#content p.headline {
	font-family:'Droid Serif', serif;
	font-style:italic;
	font-size:22px;
	color:#717171;
}
#content p .textAccent {
	color:#3f464b;
}

#block-block-3 p {
	font-size:22px;
	font-style:italic;
}
#sidebar-second {
	float:right;
	width: 310px; 
}
#block-block-1 {
	height:621px;
	margin-top:-155px;
}
#formWrap{    
	position: relative;
	border:0px solid red;
	
}


#formInner {
	padding:0 10px;
	background: url(../images/form_bg.png) no-repeat;
	height:621px;
}

#formInner form {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 382px;
    padding: 10px 9px 10px 10px;
    top: 123px;
}
#formInner form input.full{
	border:2px solid #b9b9b9;
    border-radius: 5px 5px 5px 5px;
	width:270px;
	height:40px;
	line-height:40px;
	margin-bottom:14px;
	padding-left:10px;
}
#formInner form .full.radio{
	width:270px;
	height:30px;
	margin-bottom:0px;
	padding-left:0px;
	font-family:arial;
	display:block;
	padding-top:10px;
	font-size:14px;
}

#formInner form input.half, #formInner form select.half {
    border: 2px solid #b9b9b9;
    border-radius: 5px 5px 5px 5px;
    height: 40px;
    line-height: 40px;
    margin-bottom: 14px;
    width: 130px;
	padding-left:10px;
}
#formInner form input.half.second,  #formInner form select.half.second {
	margin-left:5px;
}

#formInner form input:focus {
	border:2px solid #4d9ad0;
}
#formInner form input.needsfilled {
	color:#ff0000;
}
#formInner form input.disabled {
    border: 2px solid #EEEEEE;
    color: #DDDDDD;
}
#formInner form input[type=submit]  {
    border-radius: 6px 6px 6px 6px;
    color: #FFFFFF;
    font-family: 'oswald';
    font-size: 15px;
    height: 49px;
    margin-top: 20px;
    text-decoration: none;
    text-transform: uppercase;
    width: 270px;
	background:#76a6c8;
	cursor:pointer;
	-webkit-appearance:none;
}

#sideShare {
	background:url(../images/side_share.png) no-repeat;
	height:69px;
	width:311px;
	display:block;
	position:relative;
	margin-top:15px;
}
#sideShare #shareWrap {
	position:absolute;
	right:20px;
	top:17px;
}


#block-views-related-links-block {
    background:#FFFFFF;
    border: 1px solid #BDBFC0;
    outline: 6px solid #E0E0E0;
	width:256px;
	display:block;
	padding:10px 20px;
	margin-top:15px;
	float:right;
	margin-right:6px;
}
#block-views-related-links-block h2{
    font-size: 11px;
    font-style: normal;
    text-transform: uppercase;
}

#block-views-related-links-block .sideRelated {
	background: no-repeat;
}
#block-views-related-links-block .sideRelated a{
	font-family:'Oswald';
	font-size:14px;
	text-transform:uppercase;
	text-decoration:none;
	color:#517794;
	line-height:32px;
	display:block;
	font-weight:bold;
	border-bottom:1px solid #BDBFC0;
}
#block-views-related-links-block .sideRelated .views-row-last a{
	border-bottom:0px;
}
#footer {
    background: none repeat scroll 0 0 #3f464b;
	border-top:5px solid #000;
    height: 200px;
    margin-top: 50px;
	margin-bottom:-10px;
}
#footer .section{
	width:960px;
	margin:-5px auto 0;
	position:relative;
	padding:0 10px;
}


#block-system-main-menu{
	border-top:5px solid #000;
	height:44px;
	width:400px;
	float:left;
}
#block-system-main-menu .content{
	margin:0 auto;
}
#block-system-main-menu .content ul{
	list-style-type:none;
	margin:0;
	padding:0;
	margin-top:-5px;
	border-top:5px solid #52758e;
	width:250px;

}
#block-system-main-menu .content ul li{
	float:left;
	position:relative;
	text-align:center;
	list-style-type:none;
	list-style-image:none;
	margin:0;
	padding:0;
	
	
}
#block-system-main-menu .content ul li a{
	position:relative;
	font-family:'Oswald';
	font-size:13px;
	text-transform:uppercase;
	color:#fff;
	line-height:54px;
	text-decoration:none;
	text-align:center;
	padding-right:30px;
	height:54px;
	display:inline-block;
	
	
}
#block-system-main-menu .content ul li.last a{
	padding-right:0;
}
#block-system-main-menu .content ul li a:hover, #block-system-main-menu .content ul li a.active {
	color:#76a6c8;
}

#block-block-6{
    float: right;
    width: 435px;
}
#paidfor {
    color: #000;
	font-family: 'Droid Serif', serif;
    font-size: 14px;
    font-weight: bold;
    left: 267px;
    letter-spacing: 0.2px;
    padding: 5px 9px;
    position: absolute;
    top: 21px;
}
#privacyCopyright {
    position: absolute;
    top: 25px;
    right:10px;
	font-family: 'Droid Serif', serif;
    font-size: 11px;
    color: #fff
	
}
#csgLogo {
	position:relative;
	float:right;
	margin-top:60px;
	margin-left:10px;
}
#privacy-link {
    color:#fff;
	height: 19px;
    text-decoration: none;
    width: 100px;
}




.textInput {
	font-size: 16px;
	color: #4b4b4b;
	padding-left: 10px;
	border: 0;
	padding-top: 1px;
}




#formText {
    color: #FFFFFF;
    font-size: 34px;
    font-weight: normal;
    margin: 0;
    text-align: center;
	line-height:42px;
}
#formText .accentGold{
	font-size:40px;
	font-weight:bold;
	line-height:48px;
}
#formText .smaller{
	font-size:30px;
	line-height:35px;
	position:relative;
	display:block;
}
form {
    border: 0px solid red;
    display: block;
    height: 155px;
    margin-bottom: 10px;
    position: relative;
}
#formWrap input{ 
	position:relative; 
	background:none; border:0;  
    border: 0px solid red;
	 -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
#formWrap input#email-address{
    background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    height: 50px;
    margin: 10px 0;
    padding-left: 10px;
    padding-top: 2px;
    width: 100%;
}

#formWrap input#submit {
    color: #FFFFFF;
    font-size: 22px;
    height: 55px;
    line-height: 55px;
    position: relative;
    font-family: 'Oswald',sans-serif;
    width:48%;
	float:left;
	background:#434545;
	font-weight:bold;
		cursor: pointer;
		margin:0 2% 0 0;

}

#imageWrap {
	width:614px;
	height:332px;
	margin:0 auto;
	display:block;
}

/* News Home Block */

#block-views-news-block .view-news .views-field-title a{
	font-family: 'Oswald',sans-serif;
	font-weight:lighter;
	color:#436e8d;
	font-size:30px;
	text-decoration:none;
	letter-spacing:-1px;
	
}
#block-views-news-block .view-news .views-field-body{
	font-family: 'Droid Serif', serif;
	color:#3f464b;
	font-size:14px;
	text-decoration:none;
	
}
#block-views-news-block .view-news  .views-more-link a{
	font-family: 'Oswald',sans-serif;
	color:#436e8d;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
	display:block;
	background:#fff;
	padding-left:10px;
	margin:10px 0 30px 0;
	
	
}


/* end News Home Block */
/* News View Page */
body.sidebar-second #content .view-news .view-header{
	margin:20px 0;
	
}


.page-news .view-news .views-field-title a{
	font-family: 'Oswald',sans-serif;
	font-weight:lighter;
	color:#436e8d;
	font-size:30px;
	text-decoration:none;
	letter-spacing:-1px;
	
}
.page-news .view-news .views-field-body{
	font-family: 'Droid Serif', serif;
	color:#3f464b;
	font-size:14px;
	text-decoration:none;
	
}
.page-news  .view-news  .views-more-link a{
	font-family: 'Oswald',sans-serif;
	color:#436e8d;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
	display:block;
	background:#fff;
	padding-left:10px;
	margin:10px 0;
	
	
}
.page-news .view-news .item-list {
	font-family: 'Oswald',sans-serif;
	color:#436e8d;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
	display:block;
	background:#fff;
	padding-left:10px;
	margin:30px 0;
	border:5px solid #DCDCDC;
}
.page-news .view-news .item-list ul{
	margin:0px 0;
}
.page-news .view-news .item-list ul li{
	margin:0px 0;
	padding:4px 10px;
	}
.page-news .view-news .item-list .pager-first,.page-news .view-news .item-list .pager-last {display:none;}
.page-news .view-news .item-list .pager-previous {
    padding: 0;
    position: absolute;
    left: 15px;
	margin-left:0;
}
.page-news .view-news .item-list .pager-next {
    padding: 0;
    position: absolute;
    right: 15px;
}
.page-news .view-news .item-list .pager-current {
	color:#436e8d;
	border-top:5px solid #52758E;
	border-bottom:5px solid #52758E;
}
.page-news .view-news .item-list .pager-item:hover  {
	color:#436e8d;
	border-top:5px solid #52758E;
	border-bottom:5px solid #52758E;
}
.page-news .view-news .item-list a{
color:#436e8d;
text-decoration:none;
text-transform:uppercase;
}
.page-news .view-news .element-invisible {
display:none;
}

/* end News View Page */

/* Basic page node */
.node-type-page #page-title{
	font-family: 'Oswald',sans-serif;
	font-weight:lighter;
	color:#436e8d;
	font-size:30px;
	text-decoration:none;
	letter-spacing:-1px;
	
}

/* end basic page node */


/* Webform Node */
 .node-type-webform #page-title {
	font-family: 'Oswald',sans-serif;
	font-weight:lighter;
	color:#436e8d;
	font-size:30px;
	text-decoration:none;
	letter-spacing:-1px;
	
}

.node-type-webform  .node-webform label{
    color: #517794;
    display: block;
    font-family: 'Oswald';
    font-size: 14px;
    font-weight: bold;
    line-height: 32px;
    text-decoration: none;
    text-transform: uppercase;	
}

/* end webform node */
/* Start news node */
.node-type-news #page-title {
	font-family: 'Oswald',sans-serif;
	font-weight:lighter;
	color:#436e8d;
	font-size:30px;
	text-decoration:none;
	letter-spacing:-1px;
	
}
.node-type-news  .node-news .content{
	font-family: 'Droid Serif', serif;
	color:#3f464b;
	font-size:14px;
	text-decoration:none;
	
}



.node-type-news .sharethis-buttons{
	font-family: 'Oswald',sans-serif;
	color:#436e8d;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
	display:block;
	margin:20px 0;
}

.node-type-news .sharethis-wrapper {
    display: inline-block;
	
}
.node-type-news #backLink{
	font-family: 'Oswald',sans-serif;
	color:#436e8d;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
	display:block;
	background:#fff;
	padding-left:10px;
	margin:10px 0;
}
/* end News Node */



.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}